@keyframes change{
    0% {background-position: 0 50%;}
    25% {background-position: 100% 50%;}
    50% {}
    100% {}
  }
html {
  scroll-behavior: smooth;
}

html,
body {
  padding: 0;
  margin: 0;
  background: #fff;
  letter-spacing: 1px;
  font-family: 'Source Sans Pro', sans-serif;
}

body a {
  outline: none;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  text-decoration: none;
}

body a:hover {
  text-decoration: none;
}

body a:focus,
a:hover {
  text-decoration: none;
}

input[type="button"],
input[type="submit"] {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  letter-spacing: 1px;
  font-family: 'Source Sans Pro', sans-serif;
}

select,
input[type="email"],
input[type="text"],
input[type=password],
input[type="button"],
input[type="submit"],
textarea {
  font-family: 'Source Sans Pro', sans-serif;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  letter-spacing: 1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
font-family: 'Fira Sans', sans-serif;
}

p {
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
  font-family: 'Source Sans Pro', sans-serif;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.ul_top{
    width:30rem;
}
.ul_top li::before {
    content: "✸";
    color: white;
    font-weight: 700; 
}
.locate_li::before {
    content: "";
    background: url('../map-filled-with-a-placeholder.webp') no-repeat;
    display:inline-block;
    vertical-align: middle;
    background-size:100%;
    height:20px;
    width:20px;
  }
ul li {
  display: inline-block;
}


/*--group of code--*/
h5.top-title {
    color: #a0a0a0;
    font-size: 21px;
    font-weight: 500;
}
.about-para-txt p,.ser-fashion-grid p ,.history-txt-data p,.table-sub-title ul li
,.footer-address p a,.service-left-matter p,.footer-address p,.footer-office-hour p,ul.bottom-menu li a
,.blog-wthree-grids p,.blog-left-sub p{
    font-size: 14px;
    color: #000;
    line-height: 24px;
    letter-spacing: 0px;
}
.clients-ile-img p{
    font-size: 20px;
    color: #8e8e8e;
    line-height: 24px;
    letter-spacing: 0px;
}
.amenities_txt{
    font-size: 14px;
    color: black;
    line-height: 24px;
    letter-spacing: 2px;
}
.outs_more-buttn a {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 1px;
    outline: none;
    font-weight: 400;
    border-radius: 0px;
    background-color: linear-gradient(-45deg,black,#151f36,#151f36,#151f36,black);
    padding: 8px 15px;
    border: none;
}
.outs_more-buttn1 a {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 1px;
    outline: none;
    font-weight: 400;
    border-radius: 0px;
    background-color: linear-gradient(-45deg,black,#151f36,#151f36,#151f36,black);
    padding: 8px 15px;
    border: none;
    width: 100%;
}
.about-wthree-grids h4 ,.ser-sevice-grid h4,.table-mid-head h4
,.features-left h4,.blog-wthree-grids h4 a,.blog-left-sub h4 a,.left-side-story h4{
    font-size: 25px;
    color: #000;
    text-transform: capitalize;
    font-weight: 500;
}
.clients-txt-ile h4,.footer-sub-title h6{
    font-size:20px;
    color: #498ecf;
    font-weight: 600;
}
.clients-txt-ile h6, .footer-address h4, .single-sub-right h6,ul.single-menu li a {
    font-size: 16px;
    color: #000;
    letter-spacing: 0px;
    font-weight: 400;
    line-height: 25px;
}
.footer-address h4,.footer-sub-title h6,.table-mid-head h4{    
color: #ffffff;}
.outs_more-buttn a:hover,.view-buttn a:hover,button.btn1:hover,ul.bottom-menu li a:hover,
.footer-address p a:hover,.sent-butnn:hover{opacity:0.8;}
/*--//group of code--*/

/*-- //Reset-Code --*/
.title {
    font-size: 28px;
    color: #000;
    letter-spacing: 1px;
    font-weight: 700;
	line-height: 37px;
}
.title2 {
    font-size: 28px;
    color: white;
    letter-spacing: 1px;
    font-weight: 700;
	line-height: 37px;
}
.title1 {
    background-color:linear-gradient(-45deg,black,#151f36,#151f36,#151f36,black);
}
/* header */
header {
    position: absolute;
    z-index: 999;
    width: 100%;
}
.heading{
    
    text-shadow: 1px 1px 1px #000000ba;
  }
.main-top {
    position: relative;
    z-index: 1;
}

/* navigation */
/* CSS Document */
.toggle-2,
.toggle,
[id^=drop] {
    display: none;
}
div#logo {
    flex: 1;
}
.nav_main {
    flex: 3;
}
/* Giving a background-color to the nav container. */
nav {
    margin-top: 11px;
    padding: 0;
}

#logo a {
    font-size: 38px;
    color: #fff;
    text-shadow: 2px 5px 3px rgba(249, 247, 247, 0.06);
    font-weight: 200;
    float: left;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
    content: "";
    display: table;
    clear: both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

/* Positioning the navigation items inline */
nav ul li {
    margin: 0px;
    display: inline-block;
}

/* Styling the links */
nav a {
    color: #000;
    font-size: 15px;
	font-weight: 400;
    letter-spacing: 1px;
    padding: 6px 14px;
}
nav a:hover {
    color: #000;
    opacity: .8;
}

/* Background color change on Hover */
/* nav a.nav-style.active,
nav a.nav-style:hover {
    border-bottom: 1px solid #fff;
}*/

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    top: 25px;
    background: #fff;
    padding: 10px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 9;
    /* has to be the same number as the "line-height" of "nav a" */
}

/* Display Dropdowns on Hover */
nav ul li:hover>ul {
    display: inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

nav ul ul li a {
    color: #000;
    display: block;
    font-size: 15px;
}

nav ul ul li a:hover {
    color: #000;
}

nav ul ul li a.drop-text.active {
    color: #000;
    opacity: .7;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 170px;
}

/* Change ' +' in order to change the Dropdown symbol */
li>a:only-child:after {
    content: '';
}

/* Media Queries
--------------------------------------------- */
@media(max-width: 991px) {
    nav a {
        font-size: 14px;
    }

    #logo a {
        font-size: 34px;
    }
}

@media(max-width: 800px) {
    nav a {
        margin: 0 10px;
    }

    a.nav-button {
        padding: 8px 12px;
    }
}

@media all and (max-width : 767px) {
    nav {
        margin: 0;
    }

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle+a,
    .menu {
        display: none;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        padding: 8px 14px;
        font-size: 15px;
        text-decoration: none;
        border: none;
        float: right;
        background-color: #fff;
        color: #000;
        -webkit-border-radius: 4px;
        -o-border-radius: 4px;
        -ms-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        letter-spacing: 1px;
        cursor: pointer;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }

    .menu .toggle {
        float: none;
        text-align: center;
        margin: auto;
        max-width: 106px;
        padding: 5px;
        font-weight: normal;
        font-size: 15px;
        letter-spacing: 1px;
		-webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
        border-radius: 0px;
    }

    .toggle:hover {
        opacity: .9;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked+ul {
        display: block;
        background: #fff;
        padding: 15px 0;
        text-align: center;
        width: 100%;
    }

    /* Change menu item's width to 100% */
    nav ul li {
        display: block;
        width: 100%;
        padding: 5px 0;
    }

    /* Hide Dropdowns by Default */
    nav ul ul {
        float: none;
        position: static;
        color: #fff;
        /* has to be the same number as the "line-height" of "nav a" */
    }

    /* Hide menus on hover */
    nav ul ul li:hover>ul,
    nav ul li:hover>ul {
        display: none;
    }

    /* Fisrt Tier Dropdown */
    nav ul ul li {
        display: block;
        width: 100%;
        padding: 0;
    }

    nav ul ul ul li {
        position: static;
        /* has to be the same number as the "width" of "nav ul ul li" */
    }

    nav a {
        color: #000;
        font-size: 15px;
        margin: 4px 0;
        display: inline-block;
    }

    nav a.nav-style.active,
    nav a.nav-style:hover {
        border-color: #000;
    }
    nav a:hover {
        color: #000;
    }
}

@media all and (max-width : 440px) {
    .toggle {
        padding: 7px 12px;
        font-size: 14px;
    }

    #logo a {
        font-size: 32px;
    }
}

@media all and (max-width : 375px) {

    nav a,
    .menu .toggle {
        font-size: 13px;
    }
}

/* dropdown */
#demo {
    margin: 10px 0 0px 0;
}

#demo .wrapper {
    display: inline-block;
    position: relative;
}

#demo .parent {
    height: 100%;
    width: 100%;
    display: block;
    cursor: pointer;
    line-height: 30px;
    height: 30px;
    color: #fff;
    z-index: 2;
    position: relative;
    -webkit-transition: border-radius .1s linear, background .1s linear, z-index 0s linear;
    -webkit-transition-delay: .8s;
    text-align: center;
    color: #fff;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    padding-left: 0;
    padding-right: 0;
}

#demo .parent:hover,
#demo .content:hover~.parent {
    -webkit-transition-delay: 0s, 0s, 0s;
}

#demo .content:hover~.parent {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    z-index: 0;
}

#demo .content {
    position: absolute;
    top: 0;
    display: block;
    z-index: 1;
    height: 0;
    width: 150px;
    padding-top: 30px;
    -webkit-transition: height .5s ease;
    -webkit-transition-delay: .4s;
}

#demo .wrapper:active .content {
    height: 150px;
    z-index: 3;
    -webkit-transition-delay: 0s;
}

#demo .content:hover {
    height: 150px;
    z-index: 3;
    -webkit-transition-delay: 0s;
}

#demo .content ul {
    background: #fff;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#demo .content ul a {
    text-decoration: none;
    padding: 0;
}

#demo .content li:hover {
    background: #f8f9fa;
}

#demo .content li {
    list-style: none;
    text-align: left;
    color: #999;
    font-size: 16px;
    line-height: 30px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    border-top: 1px solid #eee;
}

#demo .content li:last-of-type {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* //dropdown */

/* //header */

/*-- banner-- */
.main-top,.footer-sunone-txt{
    position: relative;
    background-color: #151f36;
}
.main-top::before,.footer-sunone-txt::before{    
    content: "";
    background-image: url('../images/arialview.jpg');
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    opacity: 0.1;
}  

.style-banner h1{
    color: black;
}
.style-banner {
    padding: 7em 6em 0em;
}
.style-banner p,.left-banner p {
    font-size: 2rem;
    /* color: #b5b4b4; */
    color: #fff;
    letter-spacing: 3px;
    z-index: 1;
    max-width: 500px;
}
.main-banner h4 {  
    font-size: 2em;
    font-weight: bolder;
    line-height: 56px;
    text-shadow: 2px 1px 15px #212121;
}
.left-banner{
    margin-top: 8em;
    border-radius: 200px 0 200px 200px;
}
.imgbanner {
    max-height: 550px;
    max-width: 600px;
    border: solid 4px;
    --tw-border-opacity: 1;
    border-color: rgba(255, 255, 255, var(--tw-border-opacity));	
    margin-left: auto;
    margin-right: auto;
}
.view-buttn a {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 1px;
    outline: none;
    font-weight: 400;
    border-radius: 0px;
    background-color: black;
    padding: 8px 15px;
    border: none;
}
/* //banner */
/*--inner-banner -- */
.inner_page-banner {
    background: url(../images/b6.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 300px;
}
.using-border {
    width: 100%;
    border: none;
    background: #eaeaea;
    box-shadow: 0 0 5px #d6d6d6;
}
ul.short_ls li a {
    color: #07125f;
    text-decoration: none;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0px;
}
ul.short_ls li {
  list-style: none;
  display: inline-block;
  letter-spacing: 1px;
  font-size: 14px;
  color: #000;
}
/*-- //inner-banner --*/
/* about */

.about-wthree-grids,.blog-wthree-grids,.color-img-three{
    padding: 2.5em 2em;
    background: #f5f5f5;
    box-shadow: -3px 3px 7px #bfbfbf;
}
.about-icon span,.service-icon span {
    color: #fff;
	line-height:73px;
    font-size: 34px;
}
.about-two-grids {
    padding:8em 3em 2em;
}
.about-icon, .service-icon {
    width: 73px;
    height: 73px;
    border-radius: 50px;
    margin: 0px auto;
}
.color{
    background: #b23249;
}

.gap-to-top {
    margin-top: 70px;
}
.gap-to-two {
    margin-top: 35px;
}
/* --//about--*/
/* service */
.service,.price{
    background: #f3f3f3;
}
.service-left-grid {
    background: url(../images/b2.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 470px;
}
.service-left-matter {
    padding: 4em 9em;
}
/*--//service--*/
/* popup */

.popup-effect {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 0ms;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
}

.popup-effect:target {
  visibility: visible;
  opacity: 1;
}

/* .popup {
  background: #fff;
  border-radius: 4px;
  max-width: 430px;
  position: relative;
  margin: 3em auto;
  padding: 3em 2em;
  z-index: 999;
  text-align: center;
} */

.popup .close {
  position: absolute;
  top: 5px;
  right: 15px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.popup .close:hover {
  color: #686de0;
}
/* //popup */
/*--//gallery--*/
/* blog */
.blog-date-time span,.blog-date-time ul li a{
    font-size:16px;
    color: #000;
}
/*--contact--*/
.contact-forms input, .contact-forms textarea {
    font-size: 14px;
    color: #000;
    padding: .9em .7em;
    outline: none;
    border: none;
    border-radius: 0px;
    outline: none;
    background: #fbfbfb;
    box-shadow: -1px 1px 6px #949494;
}
.contact-forms textarea {
    resize: none;
    height: 13em;
}
.address_mail_footer_grids iframe {
    width: 100%;
    height: 19em;
    border: none;
}
.sent-butnn {
    color: #fff;
    border: none;
    padding: 10px 50px;
    font-size: 16px;
    background:#07125f;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    cursor: pointer;
}
/*--//contact--*/
/*--prices-- */
.table-sub-title ul li {
    display: block;
    border: none;
    border-bottom: 1px solid #bdbdbd;
    padding: 10px;
}
.table-list-txt ul li {
  padding-top: 3px;
}
.table-mid-head {
    padding: 2em 1.5em;
    background: #000000;
}
.table-sub-title h5 {
    font-size: 52px;
    color: #07125f;
}
.table-sub-title h5 span {
  font-size: 16px;
  color: #000;
  margin-right: 4px;
}

.table-sub-title h6 {
    font-size: 14px;
    color: #3e3e3e;
    font-weight: bold;
}
.table-wthree-price {
    background: #f7f7f7;
    padding: 0em 0em 2em;
    box-shadow: 0px 0px 8px #adadad;
}
/*--//prices-- */
/*--team--*/
.clients-ile-img img {
    border-radius: 50px;
}
.clients-ile-img .img-fluid1 {
    border-radius: 0px;
}
.clients-ile-img{
    padding: 2em 1.5em;
    box-shadow: 1px 1px 9px #cecece;
}
.img-fluid1 {
    padding: 0.2em 0.2em;
    box-shadow: 1px 1px 9px #cecece;
}
.img-fluid2 {
    padding: 0.2em 0.2em;
    box-shadow: 1px 1px 9px #cecece;
    border: solid 2px #b29123;
}
/*--// team-- */

.history-w3layouts-grid{   
    background: url(../images/b5.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height:500px;
}
.history-txt-data h5 {
    font-size: 35px;
    color: #fff;
    line-height: 46px;
}
.history-txt-data {
    background:#000000;
    padding: 5em 8em;
}
/* footer */
.footer-w3layouts-head h2 a {
    font-size: 29px;
    font-weight: 600;
    color: #fff;
}

.newsletter input[type="email"] {
  outline: none;
  padding: 8px 15px;
  color: #000;
  font-size: 14px;
  width: 80%;
  border-radius: 0px;
  background: rgb(255, 255, 255);
  border: 1px solid #fff;
}

button.btn1 {
width: 20%;
  color: #fff;
  border: 1px solid #fff;
  padding:8px 0;
  font-size: 16px;
  background:#07125f;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  cursor: pointer;
}
.social-icons ul li{
width: 30px;
    text-align: center;
    height: 30px;
    border-radius: 50px;
    margin: 0px 2px;
}
.social-icons ul li.facebook {background:#0078d7;}
.social-icons ul li.twitter{background:#1da1f2;}
.social-icons ul li.rss{background:#f26522;}
.social-icons ul li a span{
  color: #fff;
  font-size:13px;
    line-height: 30px;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
}
ul.bottom-menu li,ul.single-menu li{
    display: block;
}
/*--// footer--*/
/*--footer-copyright-- */
.bottom-footer p {
    font-size: 14px;
    color: #fff;
    letter-spacing: 2px;
}
.bottom-footer p a {
    color: #ff5e00;
    font-size: 14px;
}
.bottom-footer p a:hover{color: #fff;}
a.move-top span {
    display: inline-block;
    font-size: 25px;
    color: #fff;
}
footer{
    background: #000;
}
/*--//footer-copyright-- */

/* .img-fluid{
    filter: blur(1px);
    -webkit-filter: blur(1px);
  } */

  .content3{
    position: absolute;
    background:rgba(0, 0, 0, 0.678);
    bottom:-100%;
    width: 100%;
    height: 100%;
    color:whitesmoke;
    box-sizing: border-box;
    transition: all 0.5s;
    cursor: zoom-in;
  }
  .content3::after{
    position: relative;
  } 
  .image_floor:hover .content3{
    bottom: 0;
  }
  /* .border_price:hover .content3{
    bottom: 0;
  } */
  .content4{
    position: absolute;
    top:-100%;
    left: 50%;
    transform: translate(-50%, -50%);
    color:whitesmoke;
    box-sizing: border-box;
    transition: all 1s;
    cursor: zoom-in;
  }
  .content4::after{
    position: relative;
  } 
  .image_floor:hover .content4{
    top: 50%;
  }
  
  /* popupload */
#popup-main{
    position: fixed;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 1001;
    background: rgba(255, 255, 255, 0.6);
    background-size: cover;  
  }
  #popup_load{
    max-width: 400px;
    max-height: 600px; 
    box-shadow: 0px 0px 5px 0px #151f36;
    box-sizing: border-box;
    width: 80%;
    position: relative;
    /* border-width: 2px; */
    border-color: #151f36;
  }
  
  .submit_popup,.submit_pageload,.call-btn,.thanku_hover:hover, .title, .outs_more-buttn1, .outs_more-buttn, .relative1 {
    background-color: black;
    background-image: linear-gradient(-45deg,black,#151f36,#151f36,#151f36,black);
    background-size: 400% 200%;
    animation: change 10s ease infinite;
  }
  .bg_color{
      background-color: #151f36;
  }
  .formerror {
    color: red;
    font-size: 10px;
  }
  #close-button{
    position: absolute;
    right: -2rem;
    top: -2rem;
    width: 3rem;
    height: 3rem;
    font-size: .875rem;
    font-weight: 300;
    border-radius: 100%;
    z-index: 4;
    color: #fff;
    line-height: 3rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background-color: #151f36;
  }
  .popup {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    width: 100vw;
    height: 100vh;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1001;
    visibility: hidden;
    opacity: 0;
    overflow: hidden;
    transition: .64s ease-in-out;
  }
  .popup-inner {
    position: relative;
    bottom: -100vw;
    right: -100vh;
    display: flex;
    align-items: center;
    max-width: 400px;
    max-height: 600px;
    width: 90%;
    background-color: #fff;
    transform: rotate(32deg);
    transition: .64s ease-in-out;
  }
  .popup:target {
    visibility: visible;
    opacity: 1;
  }
  .popup:target .popup-inner {
    bottom: 0;
    right: 0;
    transform: rotate(0);
  }
  .closepopup {
    position: absolute;
    right: -1rem;
    top: -1rem;
    width: 3rem;
    height: 3rem;
    font-size: .875rem;
    font-weight: 300;
    border-radius: 100%;
    background-color: #0098db;
    z-index: 4;
    color: #fff;
    line-height: 3rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
  }
  .gall{
      max-height: 30rem;
  }
  .svg_input{
    position: absolute;
    top:7px;
    right:5%;
    }
    input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

.gall,.img-fluid{
    cursor:zoom-in;
}
.txt_color{
    color:#b29123;
}

  .navigation a{
    text-decoration: none;
    border-radius: 6px;
    transition: all 0.5s;
  }
  
  .navigation a.active{
    color:white;
    background-color: #151f36;
    border: solid;
  }

  .locate_li{
    letter-spacing: 0.025em;
    line-height: 2rem;
  }
  .txt{
      color: #2c93cf;
  }
  .border-amenities{
    border:solid #151f36 2px;
  }

  .gapbottomform{
    column-gap: 10rem;
  }
   
  .container-fluid{
      z-index: 9999;
  }
  .owl-prev .ab{
    width: 30px;
    position: absolute;
    top: 35%;
    left: 0px;
    display: block !important;
    border:0px solid #151f36;
    outline: none;
}

.owl-next .ab{
    width: 30px;
    position: absolute;
    top: 35%;
    right: 0px;
    display: block !important;
    border:0px solid #151f36;
    outline: none;
}
button.accordion {
    background-color: #151f36;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    /* font-size: 18px; */
    transition: 0.4s;
    color: white;
    /* border-bottom: 0.2px solid white; */
}
button.accordion.active, button.accordion:hover {
   background-color: #151f36;
}

button.accordion:before {
    content: '╋';
    font-size: 70%;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: auto;
    margin-bottom: auto;
    color: white;
}

button.accordion.active:before {
    content: "━";
}

div.panel {
    background-color: #000;
    max-height: 0;
    padding-left: 15px;
    overflow: hidden;
    padding-top: 0px;
    /* border-bottom: 4px solid #ccc; */
    transition: 0.4s all;
    opacity: 0;
    margin-bottom: 8px;
    color:white;
}

.panel-icon {
    margin-right: 10px;
}

.panel h5 {
    font-size: 15px;
    line-height: 23px;
    margin-top: 5px;
    margin-bottom: 0px;
    display: inline-block;
    color: #2d2d2d
}

.panel p {
    font-size: 15px;
    line-height: 23px;
    padding: 15px 30px 20px 0;
    color: #2d2d2d
}

div.panel.show {
    opacity: 1;
    max-height: 500px;
}

.whatsapp{
    left: 10px;
    bottom: 50px;
}
